warriorlan1
1 Copper

Error 1920

Error 1920

While trying to install Pocketcloud using the microsoft installer I come across the error 1920 which states that the service failed to start because I lack sufficient privilages. However I am an adminstrator on my computer and have the necessary privilages to install the program. I looked at a previous thread that listed the same problem with the solution of going to control panal>administrative tools>services>wyse and try starting the service but then I get the error 31: a device attached to the system is not functioning. Some help would be appreciated.

0 Kudos
11 Replies
Suchitha
3 Argentium

RE: Error 1920

Please reboot and try again.
Thank you!

 



Wyse PocketCloud Team

0 Kudos
warriorlan1
1 Copper

RE: Error 1920

After reboot it still didn't work

0 Kudos
Suchitha
3 Argentium

RE: Error 1920

warrier, Can you please share your desktop information, operating system, version of the companion software
Thanks!

 

 


Wyse PocketCloud Team

0 Kudos
warriorlan1
1 Copper

RE: Error 1920

Windows 7 64 bit
Pocketcloud Windoes Companion v2.2.7

0 Kudos
Suchitha
3 Argentium

RE: Error 1920

hi warrierlan, 
Was there a previous version of installer on the system before you installed? what version was that?
Did you upgrade or did a clean install?
Can you please copy the installer locally and, install from there.
Thank you!


Wyse PocketCloud Team

Tags (2)
0 Kudos
warriorlan1
1 Copper

RE: Error 1920

I downloaded a fresh copy from your website. I didn't have the program installed before so it was installing it and setting up the services for the first time. I will try downloading another copy of the software from your website and see if that works.
Tried trying a fresh copy but it still gives me the same error

0 Kudos
Highlighted
Suchitha
3 Argentium

RE: Error 1920

Hi Warrior, we have a new version 2.2.8. Can you please install that version. Please let us know if that works.
Thank you


Wyse PocketCloud Team

Tags (2)
0 Kudos
warriorlan1
1 Copper

RE: Error 1920

The download website only lists 2.2.7 still. Can you give me the link to 2.2.8?

Tags (2)
0 Kudos
Suchitha
3 Argentium

RE: Error 1920

Hi Warrior, sorry about that. 2.2.8 is not released yet. what version of os is installed? Can you please check if IIS service is up?


Wyse PocketCloud Team

Tags (2)
0 Kudos